Quassel IRC - Feature #571

Please add notifications for pms even when quassel is focused.
02/20/2009 08:08 PM - jussiO1

Status: Resolved Start date: 02/20/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.5.0

0S: Any

Description

[21:04:55] <jussiO1> Sput: is it a hard thing to assign a notification action to something? is it currently possible to get notifications for
pms even when you are focused on quassel?

[21:05:15] <jussiO1> (but not on the pm buffer in question)

[21:05:16] <Sput> hmm... it's currently not possible

[21:05:26] <Sput> it probably wouldn't be too hard to implement though

[21:05:50] <jussi01> Sput: | have more pm buffers than my window fits, Im often missing them because they are out of screen
[21:06:02] <jussi01> some sort of notification needs to be there.

History

#1 - 04/22/2009 03:00 PM - Sputnick

- Status changed from New to Resolved
- Assignee set to Sputnick

- Target version set to 0.5.0

- % Done changed from 0 to 100

Fixed in http://qi
http://git.quassel-irc.org/?p=quassel.git;a=commit;h=9ea27e456f4163c37118f6dc34188809fc37d6d9
